/* ============²úÆ·Í¼Æ¬ÁÐ±í============== */
div .productlist_cyrano_lef{
	border:0px #ebebeb solid;
	padding:5px 0px 5px 0px;
}

div#demo{
	overflow:hidden;
	width:728px;
	color:#ff0000;
}

div.productlist_cyrano_lef div.fang{
border:1px #dedede solid;
background: #fff;
padding:0px;
margin:0px 8px;
text-align:center;
}

div.productlist_cyrano_lef div.picFit{
overflow: hidden;
}


div.productlist_cyrano_lef div.title{
text-align:center;
overflow: hidden;
white-space:nowrap;
}

div.productlist_cyrano_lef a:link,div.productlist_cyrano_lef a:visited,div.productlist_cyrano_lef a:active{
color:#333;
font:12px/25px arial,simsun;
text-decoration: none;
}

div.productlist_cyrano_lef a:hover{
color:#ff0000;
text-decoration: underline;
font:12px/25px arial,simsun;
}

/*
     FILE ARCHIVED ON 18:49:54 Apr 07, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:47:07 May 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.504
  load_resource: 663.133 (2)
  PetaboxLoader3.resolve: 542.356 (2)
  PetaboxLoader3.datanode: 90.644 (2)
*/